<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Newspaper</title>
</head>

<body>
    <div>
        <h1>Titular Periódico</h1>
    </div>
    <div>
        <h2>Noticias deportivas</h2>
        <h3>Pitan a Griezman</h3>
        <p>El francés Antoine Griezmann, delantero del Atlético de Madrid, comunicó a sus compañeros que se queda en el club rojiblanco, según pudo confirmar EFE, antes de los pitos de un sector de la afición a su entrada el campo en el partido con el Eibar que le afectaron y provocaron sus lágrimas en ese encuentro.</p>
        <h2>Noticias Políticas</h2>
        <h3>El ‘número dos’ de Montoro, citado como imputado por un caso de prevaricación en Jaén</h3>
        <p>El Juzgado de Instrucción Número 2 de Jaén ha llamado a declarar como investigado (figura conocida antes como imputado) al secretario de Estado de Hacienda, José Enrique Fernández de Moya, el próximo día 5 de junio. Ha sido citado junto a otras tres personas, por posibles delitos de prevaricación administrativa continuada, falsedad en documento mercantil, malversación de caudales públicos continuado y cohecho y tráfico de influencias durante su etapa como alcalde de Jaén, según ha adelantado la Cadena Ser y han confirmado fuentes judiciales a este periódico.</p>
    </div>
</body>

</html>